#menu ul > li.active > a, #menu ul > li.active > .zen-menu-heading {font-weight:bold;}

p {
line-height: 1.68em !important;
font-size: 14px !important;
font-weight: bold;
}

ul {
  margin-top: 0em;
  margin-bottom: 2em;
  line-height: 1.68em !important;
font-size: 14px !important;
font-weight: bold;
}
body {
    font-size: 110% !important;
}